
                                    /* HEADER */

.krs-header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:1vh 12vw;
    background:#fff;
    box-shadow: 1px 1px 10px 1px rgba(0,0,0,.05);
}

.krs-header-left{
    display:flex;
    align-items:center;
    gap:1rem;
}

.krs-logo{
    display:block;
    height:80px;
    width:auto;
}

.krs-header-left h2{
    margin:0 auto 0 2vw;
    font-size:1.5rem;
    line-height:1;
}

.krs-menu ul{
    display:flex;
    gap:2rem;
    list-style:none;
    margin:0;
    padding:0;
}

.krs-menu a{
    text-decoration:none;
    color:inherit;
    font-size: 1.1rem;
}

@media (max-width: 768px){

    .krs-header{
        flex-direction:column;
        gap:1rem;
        text-align:center;
    }

    .krs-header-left{
        flex-direction:column;
    }

    .krs-menu{
        flex-wrap:wrap;
        justify-content:center;
    }

}

                                    /* END HEADER */